Tests: unit-tests
Depends:
 pyotherside-tests,
 qml-module-qttest,
 qml6-module-qtquick-window,
 qml6-module-qtqml-workerscript,
 qml6-module-qttest,
 qt6-declarative-dev-tools,
 qtdeclarative5-dev-tools,
 xauth,
 xvfb
Restrictions: allow-stderr
